Bug 136221 - xdelta uses obsolete glib1 library
xdelta uses obsolete glib1 library
Product: Fedora
Classification: Fedora
Component: xdelta (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
Depends On:
  Show dependency treegraph
Reported: 2004-10-18 15:20 EDT by Bill Nottingham
Modified: 2014-03-16 22:49 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.1.3-17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-09 05:20:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2004-10-18 15:20:33 EDT
Probably should be ported to glib2 at some point.
Comment 1 Jindrich Novy 2005-09-09 05:20:45 EDT
xdelta is now ported to glib-2.0.

Note You need to log in before you can comment on or make changes to this bug.